Subject: Re: Cinnabar Moth: Tyria jacobaea

From: John Clayton <[email-masked]>
Date: Thu, 22 Jun 1995 09:34:17 +1200

Looking back at my experience with this species in England and Scotland
over say the last 15 years or so, I would make the following comment.

Most occasions when I have been aware of its presence have been through the
larvae.  Compared to the incidence of larvae, occasions when adults have
been seen are very few, both in light traps and by day.

John Clayton,                                email: [email-masked]
University of the South Pacific,             voice: (679) 302589
P.O. Box 1168,                                 fax: (679) 304089
Suva, Fiji.